/* OceraOT Server Info rates */

.ocera-extra-rates {
  position: relative;
}

.ocera-extra-rates .ocera-additional-toggle {
  top: 15px !important;
}

.ocera-extra-rates
#Indicator_AdditionalRatesCollapseContainer {
  position: absolute;
  height: 18px;
  width: 18px;
  top: -8px;
  right: -8px;
  z-index: 99;
  cursor: pointer;
  background-image:
    url("/templates/tibiacom/images/global/content/circle-symbol-minus.gif");
}

.ocera-serverinfo-visible {
  display: block !important;
}
